<!doctype html>
<html lang="en">
  <head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="node_modules/bootstrap/dist/css/bootstrap.min.css">
        <link rel="stylesheet" href="node_modules/open-iconic/font/css/open-iconic-bootstrap.min.css">
    <link rel="stylesheet" href="css/main.css">

    <title>Guia Hoteles</title>
  </head>
  <body>
   <nav class="navbar navbar-expand-md navbar-dark bg-dark fixed-top">
       <a class="navbar-brand" href="#">Hoteles</a>
       
        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent"           aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
                 <span class="navbar-toggler-icon"></span>
        </button>
        <div class="collapse navbar-collapse" id="navbarSupportedContent">
            <ul class="navbar-nav mr-auto">
              <li class="nav-item"><a class="nav-link" href="./index.html">Home</a></li>
              <li class="nav-item"><a class="nav-link" href="./about.html">Nosotros</a></li>
              <li class="nav-item active"><a class="nav-link" href="#">Precios</a></li>
              <li class="nav-item"><a class="nav-link" href="#">Términos y Condiciones</a></li>
              <li class="nav-item"><a class="nav-link" href="./contacto.html">Contacto</a></li>
            </ul>
        </div>
   </nav>
  
   <div class="jumbotron">
       <h1>Hoteles</h1>
   </div>
   
   <div class="container">
       <nav aria-label="breadcrumb">
          <ol class="breadcrumb">
            <li class="breadcrumb-item" aria-current="page"><a href="./index.html">Home</a></li>
            <li class="breadcrumb-item active" aria-current="page">Precios</li>
          </ol>
        </nav>       
          
        <div class="table-responsive">
            <table class="table table-striped">
                <thead class="thead-dark">
                    <th>Calidad</th>
                    <th>Mar del Plata</th>
                    <th>Mar de Ajó</th>
                    <th>Pinamar</th>
                </thead>
                <tbody>
                   <tr>
                       <td>
                           <span class="oi oi-star"></span>
                       </td>
                       <td>$1000</td>
                       <td>$1200</td>
                       <td>$1300</td>
                   </tr>
                   <tr>
                       <td>
                           <span class="oi oi-star"></span>
                           <span class="oi oi-star"></span>
                       </td>
                       <td>$2000</td>
                       <td>$2200</td>
                       <td>$2300</td>
                   </tr>
                   <tr>
                       <td>
                           <span class="oi oi-star"></span>
                           <span class="oi oi-star"></span>
                           <span class="oi oi-star"></span>
                       </td>
                       <td>$3000</td>
                       <td>$3200</td>
                       <td>$3300</td>
                   </tr>
                   <tr>
                       <td>
                           <span class="oi oi-star"></span>
                           <span class="oi oi-star"></span>
                           <span class="oi oi-star"></span>
                           <span class="oi oi-star"></span>
                       </td>
                       <td>$4000</td>
                       <td>$4200</td>
                       <td>$4300</td>
                   </tr>
                   <tr>
                       <td>
                           <span class="oi oi-star"></span>
                           <span class="oi oi-star"></span>
                           <span class="oi oi-star"></span>
                           <span class="oi oi-star"></span>
                           <span class="oi oi-star"></span>
                       </td>
                       <td>$5000</td>
                       <td>$5200</td>
                       <td>$5300</td>
                   </tr>                                                             
                </tbody>
            </table>
        </div>
        
        <div class="d-flex justify-content-center">
           <div class="card" style="width: 18rem;">
               <div class="card-header" style="background-color: dodgerblue; font-weight: bold">
                   Tarjetas Aceptadas
               </div>
               <ul class="list-group list-group-flush">
                   <li class="list-group-item">Básica</li>
                   <li class="list-group-item">Platinum</li>
                   <li class="list-group-item">Golden</li>
               </ul>               
           </div>
        </div>                                            
   </div>
   
   <footer>
      <div class="row">
         <div class="col-sm-4 d-flex flex-column align-items-center">
             <a href="https://www.facebook.com">Facebook</a>
             <a href="https://www.twitter.com">Twitter</a>
             <a href="https://www.instagram.com">Instagram</a>
         </div>
         <div class="col-sm-4">
             <address>
                 <h3>Oficina Central</h3>
                 <p><span class="oi oi-home footer-adress-icon"></span>Maipu 129</p>
                 <p><span class="oi oi-phone footer-adress-icon"></span>+541122334455</p>
                 <p><span class="oi oi-inbox footer-adress-icon"></span>contacto@guiahoteles.com</p>
             </address>
         </div>
         <div class="col-sm-4 d-flex flex-column">
             <a>Nosotros</a>
             <a>Términos y Condiciones</a>
             <a>Contacto</a>
         </div>          
      </div>
   </footer>


    <!-- Optional JavaScript -->
    <!-- jQuery first, then Popper.js, then Bootstrap JS -->
    <script src="node_modules/jquery/dist/jquery.min.js"></script>
    <script src="node_modules/popper.js/dist/popper.min.js"></script>
    <script src="node_modules/bootstrap/dist/js/bootstrap.min.js"></script>
  </body>
</html>